{
  "LBL_SCAN": "Scan",
  "LBL_ADD_FLAG": "Sein toevoegen",
  "LBL_REQUEST_REPAIR": "Reparatie aanvragen",
  "LBL_VARIABLE_CHARGES": "Variabele toeslagen",
  "LBL_BANK_AND_LOCKER": "Kast / Vak",
  "BTN_PRINT_LABEL": "Label printen",
  "BTN_REWASH": "Herwas",
  "LBL_WEARER": "Drager",
  "MSG_FLAG_SCAN_REJECTED": "Sien en scan afgekeurd.",
  "MSG_ERROR_WHILE_SCANNING": "Er is een fout opgetreden tijdens het scannen.",
  "MSG_FLAG_ADDED": "Sein toegevoegd",
  "MSG_DUPLICATE_ID_CODES": "Dubbele ID codes",
  "MSG_DUPLICATES_FOUND": "Er zijn dubbele ID codes gevonden. Selecteer het juiste item aub.",
  "MSG_REPAIR_REQUESTED": "Reparatie aangevraagd",
  "MSG_VARIABLE_CHARGES_ADDED": "Variabele toeslag toegevoegd",
  "NO_AUTO_FLAG_FOR_REPAIR": "Er is geen automatisch sein opgezet om een reparatie aan te vragen!",
  "NO_AUTO_FLAG_FOR_REWASH": "Er is geen automatisch sein opgezet om een herwas aan te vragen!",
  "NO_REWASH_PROCESS_DEFINED": "Er is geen was proces opgezet voor herwas!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "Er zijn geen actieve variabele service groepen opgezet!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "Er zijn geen actieve variabele service groepen opgezet!",
  "MSG_REPAIR_REMOVED": "Reparatie verwijderd"
}